<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="LastNum" value="0" />
    <add key="AllNum" value="1" />
  </appSettings>
</configuration>
<!-- LastNum  最新一期版面编号id 如为0 ，表示首页不限制  -->
<!-- AllNum   其他刊期版面编号id 如为0 ，表示不限制其他版面的访问;  -1 相反 -->